Subject: ietf-dkim-archive, You May Qualify for a Platinum Visa Credit-Card.

From: "Platinum Visa-Card" <[email-masked]>
Date: Tue, 20 Sep 2016 11:00:48 -0700

This offer for [email-masked] must be viewed utilizing html.